接続対象のデータベースをバージョンアップする予定があるのですがグローバルリソースも変更する必要がありますか

Avatar
dstn

Question

接続対象のデータベースをバージョンアップする予定があるのですがグローバルリソースも変更する必要がありますか。
変更した場合、そのグローバルリソースを使用しているスクリプトも修正が必要ですか。

Answer

接続先データベースのバージョンを変更した場合、グローバルリソースも
対応するバージョンに変更する必要があります。

スクリプトではグローバルリソースの接続情報をグローバルリソース名で参照しています。
そのため、グローバルリソースを変更した場合でも、グローバルリソース名を変更前と
同一にしていただければ、スクリプトを変更する必要はありません。

詳細な設定方法および注意点については参考情報をご参照ください。

参考情報

・グローバルリソース - グローバルリソース名について
 http://patch.appresso.com/DataSpider/help/latest/doc/help/ja/servista/global_resource.html​




[注意事項]
  • このFAQの内容は2017年3月時点のものです。内容は予告なく変更されることがありますので、ご注意ください。
  • 一部にDataSpider Servistaサポートサイトへのリンクを含むことがあります。サポートサイトにアクセスするには、DataSpiderのサポート契約が必要です。


ID:Q194

コメント

記事コメントは受け付けていません。

Powered by Zendesk